.bg-dark, .bg-light {
    background-color: var(--secondary);
}

.bg-image, .bg-image-column .vc_column-inner {
    background-color: #0000008e;
    background-blend-mode: overlay;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-align-bottom {
    background-position: bottom;
}

.bg-align-center {
    background-position: center;
}